• Steam recently changed the default privacy settings for all users. This may impact tracking. Ensure your profile has the correct settings by following the guide on our forums.

Noobie FAQs

x3sphere

Administrator
Staff member
Enforcer Team
i have question regarding 1.5 kernel.... what does 1.5 kernel do? and how do i install it? what is the benefits?? i already upgrade my firm ware to the latest one.. (4.01 M33) please help me...

thank you
Allows you to run older homebrew applications. Nowadays, though, everything is written for the 3.X/4.X kernel so it's not essential to install.

Yes, i did actually I used the Hellcat's Pandora Installer 3.xx r3b ( ihave psp with 4.01 OFW) and run the program but it says "The game could not be started and the 800code is there.:sad:
Err... you can't run homebrew code on a run PSP running official firmware (in this case, Hellcat's installer). But you said you already have a Pandora battery, no? So that's why I'm asking if you have the magic memory stick files installed, because that's all you would need at this point.
 

excelex

New Member
Allows you to run older homebrew applications. Nowadays, though, everything is written for the 3.X/4.X kernel so it's not essential to install.
hmm so you think it is better for me not to install it?? hmm i have 1 more question, why everytime i browsing internet trough my psp, and it connect to a website that have a flash in it, my psp always said to install flash player to my psp?? and when i went to the flash website to d/l it and install it it always said that a compatible flash player is not found for my psp?? do you know what should i do about it??

thanks a lot
 

x3sphere

Administrator
Staff member
Enforcer Team
hmm so you think it is better for me not to install it?? hmm i have 1 more question, why everytime i browsing internet trough my psp, and it connect to a website that have a flash in it, my psp always said to install flash player to my psp?? and when i went to the flash website to d/l it and install it it always said that a compatible flash player is not found for my psp?? do you know what should i do about it??

thanks a lot
Up to you, I mean, installing the 1.5 kernel will only increase compatibility so yeah I'd recommend it.

To activate Flash go to System Settings in the XMB and select "Enable Flash Player." Oddly enough, this option isn't showing up on my PSP (even though it was there in previous firmwares), so if the option doesn't show you can also boot into recovery mode by holding R while turning on the PSP and enable the flash player in the "Registry Hacks" section.
 

excelex

New Member
Up to you, I mean, installing the 1.5 kernel will only increase compatibility so yeah I'd recommend it.

To activate Flash go to System Settings in the XMB and select "Enable Flash Player." Oddly enough, this option isn't showing up on my PSP (even though it was there in previous firmwares), so if the option doesn't show you can also boot into recovery mode by holding R while turning on the PSP and enable the flash player in the "Registry Hacks" section.
hmm this is wierd i did select "nable Flash Player" but on the botom of that it said "the system will connect to the internet and perform an activation procedure to enable flash player" but when i select it, it only said "the feature has already been enabled" but when i go to the internet i still can't make this flash player working...

umm by the way is there any step by step in how to install 1.5 kernel on 4.01 M33???

thank you
 

x3sphere

Administrator
Staff member
Enforcer Team
hmm this is wierd i did select "nable Flash Player" but on the botom of that it said "the system will connect to the internet and perform an activation procedure to enable flash player" but when i select it, it only said "the feature has already been enabled" but when i go to the internet i still can't make this flash player working...

umm by the way is there any step by step in how to install 1.5 kernel on 4.01 M33???

thank you
Check the official 1.5 kernel add-on thread, installation instructions are there:

http://forums.exophase.com/showthread.php?t=7674

What kind of Flash content are you trying to view? The PSP's player can't view content that is using Flash 7 or above. So, if you want to view YouTube videos you'll have to download a separate program, like PSPTube.
 

tonyjohnson21

New Member
I have just bought a PSP and I have never installed games from my computer to a PSP before what do I have to do to be able to become expert at this.???
 

crus

New Member
Hi.

Sorry if someone already asked this but I could not find the answer to my question.

I recently upgrade to CFW 4.01 M33 version 2 and am now thinking of making a pandora battery and magic memory stick. I know its says that I can do that if I have a Phat PSP with custom firmware but I am wondering if it is okay that I have the latest CFW.

Thanks.
 

aero125

New Member
Can Pop works on 401M33 ?

Hi,

I'm running popsloader in 390M33-3, playing the FFIX in 3.30Pops setting.

I am still holding back on updating to 401M33-2 as I am not sure if popsloader will work with 401M33.

Could anyone advise ?

Thk u.
 

x3sphere

Administrator
Staff member
Enforcer Team
Hi,

I'm running popsloader in 390M33-3, playing the FFIX in 3.30Pops setting.

I am still holding back on updating to 401M33-2 as I am not sure if popsloader will work with 401M33.

Could anyone advise ?

Thk u.
The current version of popsloader does not work with 4.01 M33 so you should hold back on updating for the time being. A 4.01 M33 compatible build is in development though.
 

aero125

New Member
Thk u x3sphere

The current version of popsloader does not work with 4.01 M33 so you should hold back on updating for the time being. A 4.01 M33 compatible build is in development though.
 

hobocecil

New Member
i have 2 phat psp

1 was from 3.90 m33-2, i got it to 4.01 > 4.01 M33 then V2

1 was from 1.50, i got it to 4.01...wont get to M33...i have 3 memory sticks...all formated...on the computer and on both psp...tried for about 2 hours...have all the instruction followed carefully because i got 1 up there n not the other?? weird...both phat

it says 80020148 error

do i need to do it the pandora's way??? please reply or pm...or email me at hobocecil@hotmail.com

thanks x 100000000999

=)
 

starman208

New Member
I just upgraded my psp from 1.5 to 3.52 M33 (found a tutorial on another site that I could follow), and now I'm trying to use keycleaner and cory1492's nandtool, but I'm not exactly sure what to do with those, seeing as I'm not too experienced myself.

Edit: now I have a problem: I originally started out at the official firmware, version 3.95. then, I screwed up the upgrade process, but managed to get it to 1.5. then I upgraded it to 3.52 m33, 3.52 m33-4, 4.01m33, and finally 4.01 m33-2. anyway, I'm having problems now. my battery, which I made into a pandora battery when trying to upgrade from 3.95 to 4.01 m33-2, won't let a system boot properly. my friends battery works fine, but mine just turns on the light but keeps the screen black when plugged in. I'm guessing I made a mistake somewhere, and since fat psp batteries are hard to come by around here, not sure how I'd replace it. some help would be greatly appreciated...
 

Alex

Active Member
I just upgraded my psp from 1.5 to 3.52 M33 (found a tutorial on another site that I could follow), and now I'm trying to use keycleaner and cory1492's nandtool, but I'm not exactly sure what to do with those, seeing as I'm not too experienced myself.

Edit: now I have a problem: I originally started out at the official firmware, version 3.95. then, I screwed up the upgrade process, but managed to get it to 1.5. then I upgraded it to 3.52 m33, 3.52 m33-4, 4.01m33, and finally 4.01 m33-2. anyway, I'm having problems now. my battery, which I made into a pandora battery when trying to upgrade from 3.95 to 4.01 m33-2, won't let a system boot properly. my friends battery works fine, but mine just turns on the light but keeps the screen black when plugged in. I'm guessing I made a mistake somewhere, and since fat psp batteries are hard to come by around here, not sure how I'd replace it. some help would be greatly appreciated...
you cant use the pandoras battery as a normal battery, you will have to convert it back or buy a new one.

why are you using key cleaner for?
 

january39

eXo Staff
you cant use the pandoras battery as a normal battery, you will have to convert it back or buy a new one.

why are you using key cleaner for?
Assuming he hard modded the battery, that is.

Agreed, nandtool is not something to mess with if your not sure what it does, trust me.
 

richthc8

New Member
psp 3000 ver.5.03

Hi..pls correct me if i'm wrong..
as from what i've read and understand..Eboot is not the same as homebrews..rite?
Eboot are refering to converted PSX games..and homebrew are refering GBA games..rite?

My question is I'm aware that the PSP3000 version 5.03 can be hacked with ChickHEN to play download games..but can it play Eboot games as well..

As i really hoping to play PSX games like FFVii-FFix and MGS and RE series..on the hacked PSP 3000..

Can it be done at this moment with the ChickHEN software..

Pls share....

Thanks alot..
 

january39

eXo Staff
Eboots are simply a format in which some programs are done, mostly PSX titles but some homebrew is also on eboot.

Homebrew is a generic title for any game/app/program that has been designed/created by anyone other than Sony (for PSP anyway) for use as unsigned code.

Btw the psp-3000 was never hacked simply to play 'Downloaded games' which incidentally are illegal and not supported by eXophase at all.

I am pretty sure the 3000 can play psx titles now, but you will need to haev FW 5.03 and nothing else although many PS1 titles can be bought off PSN for any FW PSP.
 

richthc8

New Member
Eboots are simply a format in which some programs are done, mostly PSX titles but some homebrew is also on eboot.

Homebrew is a generic title for any game/app/program that has been designed/created by anyone other than Sony (for PSP anyway) for use as unsigned code.

Btw the psp-3000 was never hacked simply to play 'Downloaded games' which incidentally are illegal and not supported by eXophase at all.

I am pretty sure the 3000 can play psx titles now, but you will need to haev FW 5.03 and nothing else although many PS1 titles can be bought off PSN for any FW PSP.
Thanks for the advise..Now i know hv a chance to play PSX games..as between psp 2000 and psp 3000 which both carries OFW 5.03 in our country..which is more suitable for smart buying..and once i downgrade the OFW with CFW..i still can upgrade back to normal easily..is that correct?

Thanks alot in advance
 

toyds

New Member
Hello all

I would like to ask how to install a CFW for this psp

PSP 2000
OFW = 5.50
letter in PSP Box = F

thanks a lot
 

Alex

Active Member
Did it cow with that firmware?
if so, cant be done, sorry.
 
Top